Feed for calculus@rezozer.net in PureOS green

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package libpam-ssh version 2.3 is up to date
Package mpfrc++ version 3.6.6 is up to date
Package python:nbsphinx version 0.4.2 is up to date
Package nbsphinx0.3 version 0.4.1 is up to date
Package nbsphinx0.3 was added to PureOS green and/or assigned to calculus@rezozer.net
Package mpfrc++ version 3.6.5 is outdated by 3.6.6
Package python:nbsphinx version 0.4.1 is outdated by 0.4.2
Package libpam-ssh version 2.2 is outdated by 2.3
Package primesieve version 7.3 is up to date
Package libpam-ssh version 2.2 is up to date
Package cysignals version 1.8.1 is outdated by 1.9.0
Package sollya version 7.0 is up to date
Package libpam-ssh version 2.1 is outdated by 2.2
Package python:nbsphinx version 0.4.1 is up to date
Package primesieve version 7.2 is outdated by 7.3
Package libpam-ssh version 2.1 is up to date
Package libpam-ssh was added to PureOS green and/or assigned to calculus@rezozer.net
Package python:nbsphinx version 0.3.5 is outdated by 0.4.1
Package gap-scscp version 2.2.3 is up to date
Package gap-sonata version 2.9.1 is up to date
Package gap-factint version 1.6.2 is up to date
Package gap-grape version 4.8.1 is up to date
Package gap-guava version 3.14 is up to date
Package gap-io version 4.5.4 is up to date
Package gap-laguna version 3.9.1 is up to date
Package gap-openmath version 11.4.2 is up to date
Package gap-toric version 1.9.4 is up to date
Package libgap-sage is no longer maintained by calculus@rezozer.net and/or was removed from PureOS green
Package sagemath is no longer maintained by calculus@rezozer.net and/or was removed from PureOS green
Package cysignals version 1.7.2 is outdated by 1.8.0
Package cysignals version 1.7.2 is up to date
Package sympow version 2.023.5 is up to date
Package sympow version 2.023.3 is outdated by 2.023.4
Package firehol version 3.1.6 is up to date
Package gap-sonata version 2.8 is outdated by 2.9.1
Package python:nbsphinx version 0.3.5 is up to date
Package gap-guava version 3.13 is outdated by 3.14
Package primesieve version 7.2 is up to date
Package primesieve version 7.1 is outdated by 7.2
Package gap-io version 4.5.1 is outdated by 4.5.4
Package sagemath version 8.3 is outdated by 8.4
Package sagemath version 8.3 is up to date
Package sagemath was added to PureOS green and/or assigned to calculus@rezozer.net
Package 3dldf is no longer maintained by calculus@rezozer.net and/or was removed from PureOS green
Package singular version 4.1.1 is outdated by 4.1.1.p34.1.1p3
Package sollya version 6.0 is outdated by 7.0
Package fpylll version 0.4.1 is up to date
Package gap-float version 0.9.1 is up to date
Package primesieve version 7.1 is up to date
Package gap-float version 0.9.0 is outdated by 0.9.1
Package mpfi version 1.5.3 is outdated by 1.5.4
Package 4ti2 version 1.6.9 is up to date
Package cysignals version 1.6.7 is outdated by 1.7.2
Package 4ti2 version 1.6.7 is outdated by 1.6.9
Package normaliz version 3.6.3 is up to date
Package primesieve version 7.0 is outdated by 7.1
Package firehol version 3.1.5 is outdated by 3.1.6
Package sympow version 2.023.3 is up to date
Package fpylll version 0.3.0 is outdated by 0.4.1
Package sympow version 1.023 is outdated by 2.023.2
Package normaliz version 3.6.0 is outdated by 3.6.1
Package primesieve version 7.0 is up to date
Package gap-grape version 4r8 is outdated by 4.7
Package blitz++ version 1.0.1 is up to date
Package iprange version 1.0.4 is up to date
Package jsurf-alggeo version 0.4.1 is up to date
Package normaliz version 3.6.0 is up to date
Package blitz++ was added to PureOS green and/or assigned to calculus@rezozer.net
Package jsurf-alggeo version 0.3.0 is outdated by 0.4.1
Package jupyter-notebook version 5.4.1 is outdated by 5.5.0